body{
  background-image:  url('../img/fondo-container.png') !important;     
  background-repeat:no-repeat !important;
  background-position:  60% 140px !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.col10{
background-color: rgba(0, 0, 0, 0.1);
background: rgba(0, 0, 0, 0.037);
}

.btn{
  border-radius: 2px;
  border: 1px solid transparent;
}
.btn-default{
  border: 1px solid #E3E3E3;
}


/*.heading-img {margin:0 auto; display: block}
.left-box {margin-bottom: 10px}*/
/*
.footer{
	text-align: center;
	padding: 30px 0;
	margin-top: 70px;
	border-top: 1px solid #e5e5e5;
	background-color: #f5f5f5;
}
.footer p { margin-bottom: 0; color: #777; }
*/
.lbl-form{
	font-size: 14px;
}

.navbar-default {
  background-color: #ececec;
  border-color: transparent  !important; 
  -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.31);
  -moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.31);
  box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.31);
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ecdbff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ecdbff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ecdbff;
  background-color: #424242;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ecdbff;
  background-color: #424242;
}
.navbar-default .navbar-toggle {
  border-color: #424242;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #424242;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ecdbff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ecdbff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #424242;
  }
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(../fonts/2tsd397wLxj96qwHyNIkxHYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/Hgo13k-tfSpn0qi1SFdUfZBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/RxZJdnzeo3R5zSexge8UUZBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Michroma';
  font-style: normal;
  font-weight: 500;
  src: local('coluna Medium'), local('coluna-Medium'), url(../fonts/Michroma.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
body {
  background: #FFF;
  font-family: Roboto, sans-serif;
  /*font-weight: 400;
  line-height: 1.5em;*/
  color: #444;
}

/* ESTILOS PARA MODALES */
.modal-header-success {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #5cb85c;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.modal-header-warning {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #f0ad4e;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.modal-header-danger {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #d9534f;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.modal-header-info {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #5bc0de;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.modal-header-primary {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #428bca;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.modal-header-dark {
  color:#fff;
  padding:9px 15px;
  border-bottom:1px solid #eee;
  background-color: #444;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.modal-header-antecedentes{
	color:#333;
	padding:9px 15px;
	border-bottom: 1px solid #e5e5e5;
	background-color: #F5F5F5;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

/*FIN ESTILOS MODALES*/
.cabecera{
  border: none;
  position: fixed;
  margin-top: 51px;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.cabecera ul {
  background-color: #F7F7F7;
  margin:0px;
  padding:0px;
  height:50px;
}

.cabecera ul li{
  display: inline-block;
  width:33%;
  height:100%;
  text-align: center;
  float:left;
}

.cabecera ul li img{
  height:100%;
}

.cabecera .logos-bordes{
  height:4px;
  width:100%;
}
.navbar-default .cabecera .logos-bordes{
  height:3px;
  width:105%;
  margin-left:-20px;
}

.navbar-default .cabecera .logos-bordes li{
    /*width:-webkit-calc(100% / 5);*/
    width: 100%;
    height:100%;
    margin:0px;
    padding:0px;
}
/*.navbar-default .cabecera .logos-bordes-amarillo{
  background-color: #F4C22F;
}
.navbar-default .cabecera .logos-bordes-naranja{
  background-color: #EA8B37;
    
}*/
.navbar-default .cabecera .logos-bordes-rojo{
  background-color: #D73438;
}
.navbar-default .cabecera .logos-bordes-negro{
  background-color: #2D2B2A;
}

/*
  ------- para nuevo separador de cabecera ---- 2019
*/
.navbar-default .cabecera .logos-bordes_azul{
  background-color: #0000FF;
}


.tabla_ut{
   border:1px solid #a94442;
   border-collapse:collapse;
   background-color:#f2dede;
   color:#69110F;
   font-weight: normal;
 }

.row_ut{
  text-align: center;
  border:1px solid #a94442;
}